> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Lookalikes

> Get similar companies based on various criteria.



## OpenAPI

````yaml GET /enterprises/{search}/lookalikes
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/lookalikes:
    get:
      description: Get similar companies based on various criteria.
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
        - name: type
          in: query
          description: Type of similarity
          schema:
            type: string
            enum:
              - general
              - size
              - location
              - nearby
              - revenue
              - age
              - growth
              - profitability
              - risk
              - directors
              - liquidity
              - solvability
              - ebitda
              - cashflow
              - debt
              - assets
            default: general
      responses:
        '200':
          description: List of similar companies
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - enterprise_number: 0400.101.937
                    name: PUBLIGANDA
                    slug: publiganda
                    municipality: Brussel
                    type: general
                    score: '0.60'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````